RubyGems Navigation menu

wimp 1.0.0

Ruby bindings for WiMP

Versions:

  1. 1.0.0 - March 18, 2014 (38.5 KB)

Runtime Dependencies (3):

Development Dependencies (5):

  • bundler ~> 1.5
  • rake >= 0
  • rspec >= 0
  • vcr >= 0
  • webmock = 1.8.0
  • Owners:

    Authors:

    • Linus Oleander

    SHA 256 checksum:

    db99563be5255d386def2fbcc85195d59f3b9b5c41c0efeef12bcc3cee47680e

    Total downloads 2,072

    For this version 2,072

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: